PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #141
Monitoramento # 74 (Nova): ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS

4.1.1 Gerenciamento de Riscos (Entendimento do Contexto, Identificacao, analise e avaliacao dos
riscos, resposta aos riscos, monitoramento e analise critica e relato e comunicacao)

06/09/2021 03:48 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 08/01/2020
Priority: Alta Due date: 12/15/2020
Assignee: Francisco Jose (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos OE17 - Aprimorar a governanga e a Macroprocesso:
Estratégicos - OE: integridade institucionais
Categoria: G - Governanga Avaliacao QTD entregue total
Quantitativa:
Processo: 25000.015150/2021-81 Avaliacao Qualitativa: Entrega aceitavel parcial;
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Minuta da Metodologia de Gestéo de
ADI: Gerado: Riscos para aprovacéo da DINTEG.
Coordenacao: COGER
Description

Gerenciamento de Riscos (Entendimento do Contexto, Identificagéo, analise e avaliagdo dos riscos, resposta aos riscos,
monitoramento e andlise critica e relato e comunicagao)

History

#1 - 06/15/2021 07:55 AM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 0

#2 - 10/08/2021 08:39 PM - Francisco Jose (COGER)
- Assignee set to Francisco Jose (COGER)

- Fase setto Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added

#3 - 11/16/2021 09:10 AM - Solange Lima Gomes (COGER)

- File Email Coger de 12-11-2021_Minuta da Metodologia GR.pdf added
- % Done changed from 0 to 100

- Categoria set to G - Governanga

- Processo set to 25000.015150/2021-81

- Avaliagdo Quantitativa set to QTD entregue total

- Avaliagao Qualitativa set to Entrega aceitavel parcial;

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

#4 - 11/16/2021 09:15 AM - Solange Lima Gomes (COGER)

- File Metodologia de Gestao de Riscos_12.11.2021 - Carol-Rita - revisdo (2) _Vera sem controle - com comentarios (2) - 15h20.docx added

A minuta da Metodologia de Gestéo de Riscos - MGR foi enviada a aprovagéo em 16/04/2021, ficando sua aprovagao condicionada ao resultado do
piloto de "Aplicagao experimental das ferramentas de gerenciamento de riscos, no &mbito da CGCIN (Processo 25000.078507/2021-32).
#5 - 11/16/2021 09:17 AM - Solange Lima Gomes (COGER)

- File deleted (Email Coger de 12-11-2021_Minuta da Metodologia_GR.pdf)

#6 - 11/16/2021 09:17 AM - Solange Lima Gomes (COGER)

- File deleted (Metodologia de Gestao de Riscos 12.11.2021 - Carol-Rita - revisdo (2) _Vera sem controle - com comentarios (2) - 15h20.docx)

#7 - 11/16/2021 09:17 AM - Solange Lima Gomes (COGER)

- File Email Coger de 28062021_Minuta da Metodologia GR.pdf added

#8 - 11/16/2021 09:18 AM - Solange Lima Gomes (COGER)
- File Email Coger de 15062021_Minuta MGR.pdf added

#9 - 11/16/2021 09:18 AM - Solange Lima Gomes (COGER)

- File deleted (Email Coger de 28062021_Minuta da Metodologia GR.pdf)

#10 - 11/16/2021 09:18 AM - Solange Lima Gomes (COGER)

- File Email Coger de 28062021_Minuta da Metodologia GR.pdf added

#11 - 11/16/2021 09:18 AM - Solange Lima Gomes (COGER)

- File Email Coger de 14102021_Minuta da Metodologia GR.pdf added

#12 - 11/16/2021 09:19 AM - Solange Lima Gomes (COGER)

- File Email Coger de 12112021_Minuta da Metodologia GR.pdf added

#13 - 11/16/2021 09:21 AM - Solange Lima Gomes (COGER)

- File Reuniao_Piloto_Aplicagdo_Experimental_ferramentas_GR.pdf added

#14 - 11/16/2021 10:03 AM - Solange Lima Gomes (COGER)
- File Portaria GM-MS 2633-2021_Gestdo_COGER.pdf added
